2212:
  FR: 4000.00
  SM: 1000.00
  RPB: 500.00
2302:
  FR: 9000.00
2306:
  FR: 11500.00
  SM: 500.00
  RPB: 500.00
2307:
  SM: 1500.00
2308:
  SM: 500.00
  CWS: 500.00
2309:
  SM: 3000.00
2312:
  FR: 26000.00
  SM: 1000.00
  PLP: 200.00
  CWS: 1000.00
  RPB: 500.00
